{
	"description" : "連續兩天趕工 終於做好了 ˊ_>ˋ\n身為一個不會畫圖  不會補圖的人 只有土法煉鋼 ｡ﾟヽ(ﾟ´Д`)ﾉﾟ｡\n個人很喜歡的一張圖  希望大家會喜歡\n特效 :　\n頭髮飛揚　落紅雪　眨眼　花朵搖擺\nEffect :\nHair sway , Snow fall  , Blink eyes , Flower shake\n圖源 : PIXIV ID : 4754550-リン☆ユウ@1日目東Ａ-23b",
	"file" : "閻魔愛 Ver1.2.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Anime" ],
	"title" : "地獄少女-閻魔あい (60FPS)",
	"type" : "video",
	"visibility" : "public"
}